App compatibility

Ne každá aplikace je vytvořena tak, aby fungovala v každém obchodě. Některé aplikace jsou navrženy tak, aby fungovaly se specifickými nastaveními obchodu. Abyste se mohli vyhnout instalaci aplikací, které ve vašem obchodě nebudou fungovat, mohou vývojáři aplikací nastavit požadavky na instalaci svých aplikací.

Pokud nastavení vašeho obchodu nesplňuje instalační požadavky aplikace, pak je aplikace v obchodě Shopify App Store označena jako Není kompatibilní. Na stránce záznamu o aplikaci se u nekompatibilní aplikace zobrazí, které instalační požadavky nesplňují nastavení vašeho obchodu. Aplikaci nemůžete nainstalovat, dokud se tato nastavení nezmění. Na stránkách vyhledávání a kategorií můžete nekompatibilní aplikace skrýt výběrem možnosti Zobrazit pouze kompatibilní aplikace.

Pokud se aplikace, kterou jste již nainstalovali, stane nekompatibilní s vaším obchodem, obdržíte z administrátora Shopify notifikaci aplikace vysvětlující, která nastavení obchodu jsou s aplikací nekompatibilní.

Požadavky na instalaci jsou spojeny s nastavením obchodu, které je obtížné změnit. Může to být lokalita vaší firmy nebo země, do kterých dodáváte. Ve většině případů doporučujeme najít alternativní aplikace, které fungují pro váš obchod, pokud neplánujete změnit nastavení firmy.

Aplikace může mít 5 typů instalačních požadavků:

Online obchod: Aplikace funguje s obchody, které mají kanál online obchodu.

Prodejní místo: Aplikace funguje s obchody, které mají kanál prodejního místa Shopify.

Země doručení: Aplikace funguje s obchody, které dodávají aspoň do jedné z určených zemí. Země, do kterých doručujete, jsou nastaveny v doručovacích oblastech.

Měna: Aplikace funguje s obchody, které prodávají aspoň v jedné ze měn, které aplikace podporuje.

Firemní adresa: Aplikace funguje s obchody s primární firemní adresou v zemi, kterou aplikace podporuje.

Chcete začít prodávat s Shopify?

Vyzkoušet zdarma